Subject: HELP (on Virtuals)

From: "Richard G. Duvall" <[email-masked]>
Date: Fri, 23 Jan 1998 23:45:08 -0800 (PST)

I just downloaded wu-ftpd-2.4.2-academ-beta-16 and compiled it for use
with virtual.

It compiled fine (with no errors or warnings), and I installed it.  I
edited the /etc/ftpaccess file to show:

virtual	206.163.149.218	root	/usr/local/ftp/jots
virtual	206.163.149.218	banner	/usr/local/ftp/jots/welcome.msg
virtual	206.163.149.218	logfile	/usr/local/www/jots/logs/xferlog

When I ftp over to jotsresort.com though, it gives me the directory
structure of the main server on 206.163.149.219.

Is there something that I may need to know that I havn't been told yet?

I am running Linux 2.0.0 with shadow passwords (yes, I compiled shadow
passwords into it too)

Sincerely,

Richard G. Duvall